Subject: welding tanks

From: [email-masked] (Philippe Habib)
Date: Sat, 22 Oct 1994 00:04:21 GMT

I've got a birthday comming up and I've told my wife I'd like some tanks
to go with the torch that's been in my garage for the last few years.

My question is, what size tanks to buy.  My initial feeling was to get
fairly small ones, about 4 feet for oxy, matching size acetylene since I
probably won't use them that much and it would take me forever to empty the
full size ones.

After reading the post about the maximum speed you can remove gas from an 
acetylene tank, I wonder if there isn't a reason all the tanks I've seen are
the "standard" size.

I know I'm wrong in the size terminology I used, but hopefully you all know
what I mean.

So, what's the size to get, why, and what is it called?

Thanks.

---

From: [email-masked] (Tim Kirby)
Date: 23 Oct 94 12:14:26 CDT

Philippe Habib ([email-masked]) wrote:
: I've got a birthday comming up and I've told my wife I'd like some tanks
: to go with the torch that's been in my garage for the last few years...
: My question is, what size tanks to buy...

The cost for larger tanks is not *that* horrendous in my experience -
and there's nothing wrong with taking a long time to empty the things.
Ask your local dealer what they have on offer. You might find them with a
"special" on larger tanks that makes them very attractive...

Tim
--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: Mike Schechter <[email-masked]>
Date: 24 Oct 1994 21:34:16 GMT

>"special" on larger tanks that makes them very attractive...

the only 'problem' with larger tanks is when you have to move them,
(like into a pickup bed, or up an vertical embankment) with smaller
tanks you can just lift everything, tanks and cart, straight up.
(sure, it's heavy, 70?? lbs or so, but liftable) 
As far as a limit on the amount of acetylene, well, if you're
welding something that thick, you should probably consider using
an arc welder, I'd think. Are you making armor for tanks?
Welding structural building peices? heavy truck frames?
if so, then use arc. anything less than that shouldn't be a problem
with the next-to-smallest size tanks. (well, second-to-smallest,
I forgot about those ittybitty 1' high ones)
-just my opinion,
Mike
Mike Schechter                  | [email-masked]
Systems Engineer                | [email-masked]
Institute for Sensory Research  | (315)443-9742

---

From: [email-masked] (Robert Mitchell)
Date: Mon, 24 Oct 1994 17:05:15 GMT

> probably won't use them that much and it would take me forever to empty the

Tastes vary, but I have been very happy with my 80 cubic foot oxygen,
and "B" bottle acetylene.  "B" is the standard size for plumbers,
and is quite cheap.  It is about 8 inches shorter than the oxygen bottle.
This setup lasts me several years of light use between fillings.

I did choose to purchase my bottles rather than rent.
When they are filled, they are typically exchanged.
Save your original receipt!  You may need to prove ownership.

 - Robert Mitchell